RubyGems Navigation menu

aws-sdk-appmesh 1.8.0

Official AWS Ruby gem for AWS App Mesh. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.35.0 - March 10, 2021 (70 KB)
  2. 1.34.0 - February 02, 2021 (64.5 KB)
  3. 1.33.0 - November 20, 2020 (59 KB)
  4. 1.32.0 - November 05, 2020 (59 KB)
  5. 1.31.0 - September 30, 2020 (58.5 KB)
  6. 1.8.0 - May 15, 2019 (29.5 KB)
Show all versions (38 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.52.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    da3923570744a09d560c730d4fb87bb7244772485079ab3c258553dda7d44e9d

    Total downloads 26,046,612

    For this version 290,187

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: